[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

fc5 and gcc4.1 compiler problems



hi,

i got strange errors on my fc5 x86_64. i have a package that i was able to compile without errors on fc4 with the gcc4.0 compiler, but now on the fc5 system i can't compile it anymore with the gcc4.1. is there a way to get the gcc4.0 for fc5? because i believe it has to do something with the compiler, not the code...

thanks

--
Johannes Rainer, Msc
Tyrolean Cancer Research Institute
Innrain 66, 6020 Innsbruck, Austria
Tel.: +43 512 570485 15
Email: johannes rainer tcri at
          johannes rainer tugraz at
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]